# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-22 10:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0055_auto_20191023_1006'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='in_recheck',
            field=models.BooleanField(default=False, verbose_name='На перепроверке'),
        ),
    ]
